body {
    margin:0;
    background:#fff url(/images/bg-body.gif) repeat-x;
    color:#000;
    font:12px Arial, Helvetica, sans-serif;
}
img { border-style:none; }
a { text-decoration:none; color:#00a3d3; }
a:hover { text-decoration:underline; }
input,
textarea,
select {
    font:100% Arial, Helvetica, sans-serif;
    vertical-align:middle;
    color:#000;
}
form,
fieldset{
    margin:0;
    padding:0;
    border-style:none;
}
html body #wrapper .clear { clear:both; float:none; }

#wrapper{
    margin:0 auto;
    width:960px;
}
#header{
    padding:27px 0 0;
}
.panel{
    padding:0 5px 17px 0;
    height:74px;
}
.logo{
    float:left;
    margin:4px 0 0;
    background:url(/images/logo.png) no-repeat;
    height:69px;
    padding-left:70px;
}
.logo a, logo a:hover{
    display:block;
    height:100%;
    color:#fff;
    text-decoration:none;
}
.logo strong {
    display:block;
    font:normal 45px/0.8 'Rokkitt', serif;
    letter-spacing:1px;
    text-shadow: 0px 0px 4px #007a9e;
    filter: dropshadow(color=#007a9e, offx=0, offy=0);
}
.logo em {
    display:block;
    font:normal 28px/1 'Yanone Kaffeesatz', sans-serif;
}
.panel .holder{
    float:right;
    text-align:right;
}
.menu{
    margin:0 0 16px;
    padding:0 3px 0 0;
    list-style:none;
    color:#b3dafa;
    font-weight:bold;
}
*+html .menu{padding:0;}
.menu li{
    display:inline-block;
    padding:0 4px 0 15px;
    background:url(/images/separator-menu.gif) no-repeat 0 3px;
    vertical-align:top;
}
*+html .menu li{
    display:inline;
    padding-right:7px;
}
.menu li:first-child{background:none;}
.menu a{color:#b3dafa;}
.menu span{font-weight:normal;}
#search-form{
    font-size:10px;
    line-height:12px;
    color:#80d9ee;
}
#search-form .cell{
    display:inline-block;
    margin:0 0 0 3px;
    text-align:left;
    vertical-align:top;
}
*+html #search-form .cell{
    display:inline;
    margin-right:3px;
}
#search-form .text{
    display:block;
    padding:7px 9px 7px 29px;
    background:url(/images/bg-text.gif) no-repeat;
    height:16px;
}
#search-form .text-products{
    background-position:0 0;
    width:150px;
}
#search-form .text-address{
    background-position:0 -30px;
    width:137px;
}
#search-form .text input{
    float:left;
    padding:0;
    background:none;
    border:none;
    height:16px;
    outline:none;
    color:#7f7f7f;
    font:bold 14px/16px Arial, Helvetica, sans-serif;
}
#search-form .text-products input{width:150px;}
#search-form .text-address input{width:137px;}
#search-form label{
    display:block;
    padding:1px 0 0 14px;
}
#search-form .submit{
    display:inline-block;
    overflow:hidden;
    margin:1px 0 0 5px;
    padding:0;
    background:url(/images/search.png) no-repeat;
    border:none;
    width:108px;
    height:30px;
    cursor:pointer;
    line-height:0;
    text-indent:-9999px;
}
#header nav{
    overflow:hidden;
    padding:0 6px 0 0;
    background:url(/images/bg-navigation-panel.gif) repeat-x;
	display:block;
}
#header nav ul{
    float:left;
    margin:0;
    padding:0;
    list-style:none;
    font-weight:bold;
    text-transform:uppercase;
}
#header nav ul li{
    float:left;
    padding:0 2px;
    background:url(/images/separator-nav.gif) no-repeat 100% 0;
}
#header nav ul li a{
    float:left;
    padding:12px 22px;
    color:#7b7b7b;
    text-shadow:1px 1px 0 #fff;
    font:normal 14px/1 'Rokkitt', serif;
}

#header nav ul li.last_nav{
    background:none;
}
#header nav ul li.active a{
    text-decoration:underline;
}
#header nav ul li a.home{
    padding:0;
    overflow:hidden;
    background:url(/images/home.png) no-repeat center center;
    width:45px;
    height:38px;
    text-indent:-9999px;
}
.location-form{
    float:right;
    padding:6px 0 0;
}
.location-form fieldset{
    float:left;
}
.location-form select {
    width:130px;
}



/* GENERAL ELEMENTS */
#main {}
#map {
    display:block;
    height:300px;
    width: 300px;
    border-bottom:1px dotted #ccc;
}
#content{
    float:left;
    width:658px;
}
#main aside {
    float:left;
    width:300px;
    min-height:550px;
    *height:550px;
    border-left:2px solid #f0f0f0;
}
#main aside h2 {
    color:#17a8d0;
    font-size:26px;
    height:34px;
    text-align:left;
}
#main .ad {
    font:normal 16px/120px 'Yanone Kaffeesatz', sans-serif;
    background:#f0f0f0;
    border:1px solid #999;
    border-width:0 1px 1px 1px;
    text-align:right;
    height:90px;
}
#main .ad div {
    margin-left:20px;
    float:right;
    line-height:0;
}
.chitika-ads {
    background:#F5F5FF;
    margin:0;
    padding:0;
}
.google-ads {
    padding: 10px;
}

/* HOME */
#main .home {
    padding-top:20px;
}
#main .home h2 {
    display:block;
    margin:0;
    text-transform:uppercase;
    color:#999;
    font:bold 34px/34px 'Rokkitt', serif;
    border-bottom:1px dotted #ccc;
    letter-spacing:1px;
}
#main .home .columns {
    float:left;
    min-height:550px;
    *height:550px;
    width:640px;
    background:#fff url(/images/frieze.png) repeat-x scroll left bottom;
}
#main .home .column {
    float:left;
    width:320px;
    margin:0;
}
#main .home .column .box-item {
    overflow:hidden;
    padding:14px 0;
    border-bottom:1px dotted #ccc;
    color:#333;
}
#main .home .column .box-item:last-child {
    border:none;
}
#main .home .column .box-item img {
    float:left;
    margin:0 5px 0 0;
}
#main .home .column .box-item a {
    color:#444;
}
#main .home .column .box-item .holder {
    overflow:hidden;
    padding:10px 0 0 10px;
}
#main .home .column .box-item h3{
    margin:0;
    font:normal 20px/1 'Rokkitt', serif;
    text-transform:uppercase;
}
#main .home .column .box-item ul{
    margin:0;
    padding:0 8px 0 5px;
    list-style:none;
}
#main .home .column .box-item ul li{
    list-style:disc inside;
    font:normal 12px/1.5 Arial;
    text-transform:lowercase;
}
#main .home aside h2 {
    text-align:right;
}
#main .home aside h2 span{
    text-indent:9999px;
    width:8px;
    display:inline-block;
    margin-left:6px;
    *float:left;
    background:transparent url(/images/map-it.png) no-repeat scroll center center;
    font:normal 34px/34px Arial;
	overflow:hidden;
}

/* TOS & POLICY */
#main .tos h2, #main .privacypolicy h2{
    color:#999;
    font:bold 34px/34px 'Rokkitt', serif;
    border-bottom:1px dotted #ccc;
    letter-spacing:1px;
}

/* SEARCH RESULTS */
#search-results .twocolumns h2{
    display:block;
    margin:0;
    text-transform:uppercase;
    color:#999;
    font:normal 20px/28px 'Rokkitt', serif;
    border-bottom:1px dotted #ccc;
    letter-spacing:1px;
}
#search-results .twocolumns h2 strong {
    font-weight:bold;
}
#search-results .chitika-ads {
    margin:8px 4px 8px;
}
#search-results .info {
    margin:0.5em 0 1em;
}
#search-results .info .totals { margin-right:30px; }
#search-results .info .sortBy a { text-transform:uppercase; }
#search-results .info .sortBy .chosen-sort { color:#0033ff;}
#search-results .results .row{
    overflow:hidden;
    padding:12px 11px 25px 3px;
    border-bottom:1px dotted #ccc;
    position:relative;
}
#search-results .results .row .images {
    width:120px;
    min-height:180px;
    *height:180px;
    float:left;
    text-align:center;
}
#search-results .results .row .images .image {
    margin:10px;
}
#search-results .results .row .images .image img {
    max-width:100px;
}
#search-results .results .row .images .video_thumb{
    margin-top:10px;
    display:block;
    font:normal 18px/20px Arial;
    padding-left:50px;
    background:transparent url(/images/play.png) no-repeat scroll left center;
    text-transform:uppercase;
    text-align:left;
}
#search-results .results .row .holder h3 a {
    font:bold 30px/1.25em 'Yanone Kaffeesatz', sans-serif;
    text-transform:uppercase;
}
#search-results .results .row .holder h4 {
    font:bold 18px/1.25 Arial,Verdana;
    color:#666;
    margin-bottom:1em;
}
#search-results .results .row .holder div {
    font:normal 14px/1.25 Arial;
    color:#333;
}
#search-results .results .row .holder .info {
    margin-top:1em;
    font:normal 12px/1.5 Arial;
}
#search-results .results .row .view_button {
    position:absolute;
    top:20px;
    right:40px;
}
#search-results .results .row .view_button a.profile {
    display:block;
    width:110px;
    height:32px;
    background:transparent url(/images/view.png) no-repeat scroll 0 0;
    text-indent:9999px;
}
#search-results .results .row .view_button a.website {
    display:block;
    text-transform:lowercase;
    margin:1em 0;
    text-align:center;
}

#search-results #sponsored {}
#search-results #sponsored .row { padding:0 0 0 10px; }

/* PAGING */
.paging{
    overflow:hidden;
    margin:0;
    padding:0;
    list-style:none;
    text-decoration:none;
}
ul.paging li:first-child{
    display:none;
}
.paging li{
    float:left;
    padding:0 2px 0 5px;
}
.paging a {
    color:#00A3D3;
}
.paging a.current-page:hover {
    text-decoration:none;
}
.paging a.current-page {
    color:#0033ff;
}
.paging  .current-page{
    cursor:default;
}

/* Profile Page */
#profile #content {
    margin-top:25px;
}
#profile .row {
    border-bottom:1px dotted #ccc;
    padding:10px 0 10px 5px;
}
#profile .row h2 {
    display:block;
    margin:0;
    font:bold 32px/2em 'Yanone Kaffeesatz', sans-serif;
    text-transform:uppercase;
    letter-spacing:1px;
    color:#00a3d3;
}
#profile .row h3 {
    display:block;
    margin:0;
    font:bold 24px/2em 'Yanone Kaffeesatz', sans-serif;
    text-transform:uppercase;
    letter-spacing:1px;
    color:#00a3d3;
}
#profile .maininfo figure {
    display:block;
    float:left;
    margin:0 20px 20px 0;
    width:250px;
    min-height:120px;
    text-align:left;
}
#profile .maininfo figure img {
    background:#fcfcfc;
	text-align:center;
	display:block;
	max-width:250px;
	*width:250px;
}
#profile .maininfo address {
    font:normal 14px/1 Arial;
    color:#666;
}
#profile .businessdetails div {
    float:left;
    width:280px;
    margin-right:10px;
}
#profile .businessdetails strong {
    font:bold 15px/1.5 Arial;
    text-transform:uppercase;
}
#profile .businessdetails li {
    font:normal 14px/1.5 Arial;
    color:#333;
}
#profile .chitika-ads {
    padding:20px 0 0;
}

/*** HOME ****/
#footer{
    margin:0 57px 0 38px;
    padding:26px 0 30px;
    border-top:1px solid #ddd;
    text-align:center;
}
#footer ul{
    display:inline-block;
    margin:0;
    padding:0;
    list-style:none;
}
*+html #footer ul{display:inline;}
#footer li{
    float:left;
    padding:0 5px 0 6px;
    background:url(/images/separator-footer.gif) no-repeat 0 3px;
}
#footer li:first-child{background:none;}
